@charset "UTF-8";
@font-face {
  font-family: 'Notosans';
  src: url("../fonts/NotoSans_VariableFont_wdth_wght.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NotosansJP';
  src: url("../fonts/NotoSansJP_VariableFont_wght.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  box-sizing: border-box;
  font-family: 'Notosans','NotosansJP', sans-serif;
}
a:hover {
  text-decoration: none;
  opacity: 0.7;
}
ol, ul {
  list-style: none;
}
img {
  display: inline-block;
  max-width: 100%;
  vertical-align: middle;
}

.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}

h2.ttl{
  max-width: 1400px;
  padding: 0 100px;
}
h2.ttl span{
  display: block;
  font-size: 50px;
  font-weight: bold;
  color: #5D4D44;
  text-align: center;
  border-bottom: 2px solid #5D4D44;
  background: url(../img/ttl_dec_01.png)no-repeat left bottom,
              url(../img/ttl_dec_02.png)no-repeat right bottom;
  margin-bottom: 40px;
}
h2.ttl + p{
  text-align: center;
  font-size: 145%;
}
@media screen and (max-width: 767px) {
  h2.ttl{
    padding: 0;
  }
  h2.ttl span{
    font-size: 30px;
    font-weight: bold;
    background: url(../img/ttl_dec_01.png)no-repeat left bottom / auto 40px,
    url(../img/ttl_dec_02.png)no-repeat right bottom / auto 40px;
  }
  h2.ttl + p{
    font-size: 20px;
  }
}

h4{
  font-size: 24px;
}
@media screen and (max-width: 767px) {
  h4{
    font-size: 130%;
  }
}

.t_red {
  color: #c50606;
}
.fontSmall{
  font-size: 90%;
}
.txtCenter{
  text-align: center;
}
@media screen and (max-width: 767px) {
  .fontSmall{
    font-size: 85%;
  }
}

.moreBtn,
.closeBtn {
	display: block;
}
.sectionInner {
  margin: 0 auto;
  max-width: 1400px;
  padding-left:100px;
  padding-right:100px;
  box-sizing: border-box;
  font-size: 16px;
  color: #333;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .sectionInner {
    margin: 0;
  }
}
.pcOnly {
  display: block !important;
}
.spOnly {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .pcOnly {
    display: none !important;
  }
  .spOnly {
    display: block !important;
  }
}
@media screen and (min-width: 768px) {
	.footerCvArea{
		display: none !important;
	}
}

.contact_btn{
  margin-top: 40px;
  padding-bottom: 80px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .contact_btn{
    padding: 0 20px;
  }
}

/***** #mvArea  *****/
#mvArea .section_inner {
  max-width: 100%;
}
#mvArea .mvImg img {
  width: 100%;
}
@media screen and (min-width: 768px) {
  #mvArea .mvImg{
    background: url(../img/mv_bg_img.png)repeat-x;
  }
  #mvArea .mvImg img {
    max-width: 1400px;
  }
  #mvArea .sectionInner {
    margin: 0;
  }
}
@media screen and (max-width: 767px) {
  #mvArea .sectionInner {
    margin: 0;
  }
}

/***** navArea *****/
#navArea .link_menu{
  display: flex;
  justify-content: space-between;
  margin: 40px auto 40px;
}
#navArea .link_menu li{
  display: inline-block;
  position: relative;
  text-align: center;
}

#navArea .link_menu li:after{
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0;
  border-bottom: 5px solid #5D4D44;
  border-right: 5px solid #5D4D44;
  transform: rotate(45deg);
}

#navArea .link_menu li a{
  display: block;
  color: #ffffff;
  font-size: 150%;
  background-color: #5D4D44;
  border: 3px solid #5D4D44;
  border-radius: 8px;
  padding: 20px 0 20px;
}

#navArea .link_menu li a:hover{
  background-color: #ffffff;
  color: #5D4D44;
  opacity: 1;
}

@media screen and (min-width: 768px) {
  #navArea .link_menu li{
    width: calc((100% / 3) - 20px);
  }
}
@media screen and (max-width: 767px) {
  #navArea .sectionInner{
    padding:0;
  }
  #navArea .link_menu{
    margin: 30px auto 30px;
  }
	#navArea .link_menu li{
    font-size: 60%;
    width: calc((100% / 3) - 2px);
  }
  #navArea .link_menu li:after{
    width: 8px;
    height: 8px;
    border-bottom: 3px solid #5D4D44;
    border-right: 3px solid #5D4D44;    
  }
  #navArea .link_menu li a{
    border-radius: 0;
  }
}

/***** #features  *****/
#features{
  background: #FFF6EC;
}
#features .ttl{
  margin:0 auto 40px;
}
#features .sectionInner{
  max-width: 100%;
  padding: 100px 0 0;
}

#features .pointBox:last-of-type{
  margin-bottom:60px !important;
}

#features .pointBox .boxInner{
  max-width: 1300px;
  padding: 65px 200px 65px 100px;
  position: relative;
}

#features .pointBox h4{
  border-left: 3px solid;
  font-weight: bold;
  padding: 3px 0 0 15px;
  line-height: 100%;
  margin-bottom: 20px;
}
#features .pointBox:first-of-type h4{
  border-color: #E85200;
}
#features .pointBox:nth-of-type(2) h4{
  border-color: #83B44B;
}
#features .pointBox:last-of-type h4{
  border-color: #1877BC;
}
#features .pointBox h4 + p{
  margin-bottom:40px; 
}

#features .pointBox .box02 h4{
  border: none;
  padding: 0;
  line-height: 140%;
}

#features .pointBox .pointSubTxt{
  text-align: center;
  position: relative;
  width: 470px;
  margin: 20px auto 40px;
  color: #5D4D44;
  font-size: 25px;
}
#features .pointBox .pointSubTxt span{
  display: inline-block;
}

#features .pointBox .pointSubTxt:before,
#features .pointBox .pointSubTxt:after{
  content: "";
  display: inline-block;
  position: absolute;
  width: 80px;
  height: 1px;
  background-color: #5D4D44;
  top: 0;
  bottom: 0;
  margin: auto;
}
#features .pointBox .pointSubTxt:before{
  left:0;
}
#features .pointBox .pointSubTxt:after{
  right:0;
}

#features .box02{
  background-color: #EEDFD1;
  border-radius: 0 0 50px 0;
}

#features .box02 .boxInner{
  padding: 40px 100px 60px 100px; 
}

#features .box02 .boxInner .box02Img{
  margin-top: -105px;
  text-align: center;
}

#features .box02 .boxInner .box02Img + .floatInner{
  margin-right: 35px;
}

#features .box02 .boxInner .box02Img + .floatInner h4{
  color: #5D4D44;
  padding:0;
}

@media screen and (min-width: 768px) {
  #features .pointBox{
    max-width: calc(1400px + (100vw - 1400px) / 2);
  }
  #features .pointBox.boxRight{
    padding-left: 100px;
    margin: 110px 0 150px auto;
  }
  #features .pointBox h3{
    text-align: center;
    max-width: calc(1400px + (100vw - 1400px) / 2);
  }
  #features .pointBox h3 .h3Img{
    display: block;
    max-width: 1400px;
    padding: 0 100px;
  }
  #features .pointBox.boxRight h3{
    margin: 0 auto -45px -100px;
  }
  #features .pointBox.boxLeft h3{
    margin: 0 -100px -45px auto; 
  }
  #features .pointBox.boxRight .box01{
    background-color: #ffffff;
    border-radius: 50px 0 0 50px;
    box-shadow: 10px 10px rgba(93, 77, 68,0.15);
  }
  #features .pointBox.boxLeft{
    margin: 20px auto 150px 0;
    padding-right: 100px;
    border-radius: 0 50px 50px 0;
  }
  #features .pointBox.boxLeft h3 .h3Img{
    margin: 0 0 0 auto;
  }
  #features .pointBox.boxLeft .box01{
    background-color: #ffffff; 
    border-radius: 0 50px 0 0;
  }
  #features .pointBox.boxLeft .box02{
    box-shadow: -10px 10px rgba(93, 77, 68,0.15);
  }
  #features .pointBox.boxLeft .box01 .boxInner,
  #features .pointBox.boxLeft .box02 .boxInner{
    margin: 0 0 0 auto;
    padding:65px 100px 65px 200px
  }
  #features .boxRight .flexBox{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #features .boxLeft .flexBox{
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
  }
  #features .flexInner:first-of-type{
    max-width: 380px;
    min-width: 280px;
  }
  #features .flexInner:last-of-type{
    max-width: 550px;
  } 

  #features .boxLeft .flexBox .flexInner:last-of-type{
    margin-right: 20px;
  }
  #features .boxRight .flexBox .flexInner:last-of-type{
    margin-left: 20px;
  }
  #features .box02 .boxInner .flexBox{
    align-items:flex-start;
  }
  #features .box02 .boxInner .box02Img{
    max-width: 230px;
    min-width: 150px;
  }
  #features .box02 .boxInner .box02Img + .flexInner{
    max-width: 730px;
    margin-right: 35px;
  }
  #features .pointBox:last-of-type h4 + p{
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  #features .sectionInner{
    padding: 80px 20px 0;
  }
  #features .ttl{
    margin: 0 auto 30px;
  }
  #features .pointBox{
    margin-top: 40px;
    max-width: 100%;
  }
  #features .pointBox:first-of-type{
    margin-top: 40px;
  }
  #features .pointBox h3{
    margin-bottom: -30px;
  }
  #features .pointBox .box01{
    background-color: #ffffff;
    border-radius: 0 0 30px 30px;
    box-shadow: 0px 10px  rgba(93, 77, 68,0.15);
  }
  #features .pointBox .boxInner{
    padding: 25px 0 0 0;
    position: relative;
  }
  #features .pointBox .boxInner > div,
  #features .pointBox .boxInner > p{
    padding: 10px 20px;
  }
  #features .pointBox .boxInner > div .fontSmall{
    font-size: 75%;
  }
  #features .pointBox .boxInner .pointSubTxt{
    font-size: 16px;
    width: 100%;
    margin: 10px auto 0;
  }
  #features .pointBox .boxInner .pointSubTxt span{
    position: relative;
    z-index: 2;
    background-color: #ffffff;
    padding: 0 15px;
  }
  #features .pointBox .pointSubTxt:before,
  #features .pointBox .pointSubTxt:after{
    width: 45px;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  #features .pointBox .pointSubTxt:before{
    left:20px;
  }
  #features .pointBox .pointSubTxt:after{
    right:20px;
  }
  #features .pointBox .boxInner .flexBox .flexInner:last-of-type{
    margin-top: 20px;
  }
  #features .pointBox:last-of-type .boxInner .flexBox .flexInner:last-of-type{
    padding-bottom: 40px;
  }
  #features .pointBox h4{
    margin-bottom: 15px;
  }
  #features .pointBox.boxLeft .box01{
    background-color: #ffffff;
    border-radius: 0;
    box-shadow: none;
    padding-bottom: 30px;
  }
  #features .box02{
    border-radius: 0 0 20px 20px;
    margin-top: 0;
  }
  #features .box02 h4{
    text-align: center;
    line-height: 140%;
  }
  #features .box02 .boxInner .box02Img{
    width: 125px;
    margin: -100px auto 0;
  }
  #features .box02 .boxInner .box02Img + .flexInner{
    width: auto;
    margin-right: 0;
  }
}

/***** #spec  *****/
#spec .sectionInner{
  padding: 100px 0;
}

#spec .sectionInner .specBox .box01{
  background-color: #FFF6EC;
  border-radius: 50px;
  padding: 60px 50px;
}

#spec h3.specTtl{
  position: relative;
  overflow: hidden;
  text-align: center;
  color: #5D4D44;
  font-size: 230%;
  font-weight: bold;
  padding: 30px 15px 15px 15px;
}
#spec h3.specTtl:after{
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  max-width: 1000px;
  height:500px;
  background-color: #EEDFD1;
  border-radius:50% 50% 0 0/100% 100% 0 0;
  top:0;
  left:0;
  right:0;
  margin:auto;
}

#spec .specInner .flexBox .boxInner h4{
  font-weight: bold;
  position: relative;
  margin-bottom: 45px;
}

#spec .specInner .flexBox .boxInner h4:after{
  content: "";
  display: block;
  position: absolute;
  width: 60px;
  height: 1px;
  background-color: #5D4D44;
  bottom: -20px;
  left: 0;
  right:0;
}

#spec .specSubTxt{
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 40px;
}
#spec .specSubTxt + p{
  font-size: 16px;
}

#spec .box02 h4{
  border-left: 3px solid;
  padding: 3px 0 0 15px;
  line-height: 100%;
  margin: 40px 0;
  font-weight: bold;
}

#spec .box02 table{
  margin-bottom: 130px;
}

#spec table{
  border-collapse: collapse;
  width: 100%;
}
#spec table tr,#spec table td{
  border:1px solid #C5BAB3;
  padding: 20px;
}
#spec table tr td:first-of-type{
  background-color: #FFF6EC;
  font-weight: bold;
}

#spec table.table02{
  text-align: center;
}
#spec table.table02 tr td:first-of-type{
  text-align: left;
  font-weight: bold;
}
#spec table.table02 tr:first-of-type{
  border:none
}
#spec table.table02 tr:first-of-type td{
  background-color: #FFF6EC;
  font-weight: bold;
}
#spec table.table02 tr:first-of-type td:first-of-type{
  border:none;
  background-color: inherit;
}

#spec .box03{
  margin-top: 40px;
}

#spec .box03 .flexBox .boxInner .typeBox{
  border: 2px solid #EEDFD1;
  border-radius: 50px;
  overflow: hidden;
}
#spec .box03 .flexBox .boxInner .typeBox h4,
#spec .box03 .flexBox .boxInner .typeBox h5{
  text-align: center;
  padding: 15px;
  background-color: #FFF6EC;
}

#spec .box03 .flexBox .boxInner .typeBox .priceListBox,
#spec .box03 .flexBox .boxInner .typeBox .funcListBox{
  padding: 25px;
}

#spec .box03 .flexBox .boxInner .typeBox .priceListBox .priceList *{
  margin: 5px 0;
}
#spec .box03 .flexBox .boxInner .typeBox .priceListBox .priceList > dt:last-of-type{
  margin-top: 20px;
}

#spec .box03 .flexBox .boxInner .typeBox .priceListBox .priceList .price{
  display: flex;
  justify-content: space-between;
}

#spec .box03 .flexBox .boxInner .typeBox .priceListBox .priceList .price{
  position: relative;
}

#spec .box03 .flexBox .boxInner .typeBox .priceListBox .priceList .price:after{
  content: "";
  display: inline-block;
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #5D4D44;
  top: 0;
  bottom: 0;
  margin: auto;
}

#spec .box03 .flexBox .boxInner .typeBox .priceListBox .priceList .price dt,
#spec .box03 .flexBox .boxInner .typeBox .priceListBox .priceList .price dd{
  position: relative;
  z-index: 2;
  background-color: #ffffff;
}

#spec .box03 .flexBox .boxInner .typeBox .priceListBox .priceList .price dt{
  padding-right: 25px;
}

#spec .box03 .flexBox .boxInner .typeBox .priceListBox .priceList .price dd{
  padding-left: 25px;
}

#spec .box03 .flexBox .boxInner .typeBox .funcListBox .funcList li{
  display: inline-block;
  border: 2px solid #C5BAB3;
  padding: 5px 15px;
  border-radius: 25px;
  margin: 5px;
}

#spec .box03 .flexBox .boxInner .typeLink{
  text-align: right;
  margin: 10px 0 ;
}

#spec .box03 .flexBox .boxInner .typeLink a{
  display: inline-block;
  position: relative;
  padding: 0 25px;
  text-decoration: underline;
}

#spec .box03 .flexBox .boxInner .typeLink a:hover{
  text-decoration: none;
}

#spec .box03 .flexBox .boxInner .typeLink a:after{
  content: "";
  display: inline-block;
  position: absolute;
  width: 5px;
  height: 5px;
  border-top: 2px solid #707070;
  border-right: 2px solid #707070;
  transform: rotate(45deg);
  right:5px;
  top: 0;
  bottom: 0; 
  margin: auto;
}

@media screen and (min-width: 768px) {
  #spec .specBox{
    max-width: 1400px;
    padding: 0 100px;
    margin-top:80px;
  }

  #spec .specInner .flexBox .boxInner h4{
    font-size: 40px;
  }

  #spec .specInner .flexBox{
    align-items: center;
    justify-content: space-between;
  }

  #spec .specInner .flexBox .boxInner:first-of-type{
    max-width: 470px;
  }

  #spec .specInner .flexBox .boxInner:last-of-type{
    max-width: 550px;
  }
  #spec .flexBox{
    display: flex;
  }
  #spec .box01.typeInner .flexBox{
    text-align: center;
    justify-content: center;
    margin: 30px auto 20px
  }
  #spec .flexBox .boxInner{
    width: calc((100% - 40px) / 2);
  }
  #spec .box03 .flexBox{
    justify-content: space-between;
  }
  #spec .box03 .flexBox .boxInner{
    margin-bottom: 60px;
  }
  #spec .box03 .flexBox .boxInner .typeBox .priceListBox .priceList{
    font-size: 130%;
  }
  #spec .box03 .flexBox .boxInner .typeBox .priceListBox .priceList .price{
    font-size: 95%;
  }
  #spec .box03 .flexBox .boxInner .typeBox h5{
    font-size: 150%;
  }

  #spec .contactBtn{
    padding-bottom:0;
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 767px) {
  #spec .specBox{
    margin-top: 20px;
  }
  #spec .sectionInner{
    padding: 80px 20px 0;
  }
  #spec h3.specTtl{
    padding: 45px 15px 5px 15px;
    font-size: 165%;
    overflow: visible;
  }
  #spec h3.specTtl:after{
    width: 90%;
    height:150%;
    top:20px;
    left:0;
    right:0;
    margin:auto;
  }
  #spec h3.specTtl.ttlBig:after{
    width: 100%;
    height: 160%;
    top: 5px;
  }

  #spec .sectionInner .specBox .box01{
    border-radius: 30px;
    padding: 35px 20px 55px;
  }

  #spec .sectionInner .specBox .box01 .flexBox .boxInner{
    margin-bottom: 20px;
  }

  #spec .sectionInner .specBox .box01 .flexBox .boxInner:last-of-type{
    margin-bottom: 35px;
  }

  #spec .floatBox .floatInner:last-of-type{
    margin-top: 40px;
  }
  #spec .specInner .flexBox .boxInner h4{
    font-size: 24px;
  }
  #spec .specSubTxt{
    font-size: 20px;
  }
  #spec .box02 h4{
    margin: 40px 0 20px;
  }

  #spec .box03 .flexBox .boxInner{
    margin-bottom: 40px;
  }
  #spec .box03 .flexBox .boxInner .typeBox .priceListBox, 
  #spec .box03 .flexBox .boxInner .typeBox .funcListBox{
    padding: 20px 20px;
  }
  #spec .box03 .flexBox .boxInner .typeBox .priceListBox .priceList{
    font-size: 18px;
  }
  #spec .box03 .flexBox .boxInner .typeBox .priceListBox .priceList .price{
    font-size: 16px;
  }
  #spec .box03 .flexBox .boxInner .typeBox h5{
    font-size: 130%;
  }
  #spec .box03 .flexBox .boxInner .typeBox .priceListBox .priceList .price dt{
    padding-right: 10px;
  }
  
  #spec .box03 .flexBox .boxInner .typeBox .priceListBox .priceList .price dd{
    padding-left: 10px;
  }
  #spec table.table02{
    margin-bottom: 30px;
  }
  #spec table.table02 tr, #spec table.table02 td{
    padding:20px 10px;
  }
  #spec table.table02 td:first-of-type{
    width: 125px;
  }
}



/***** #flow  *****/
#flow {
  background-color: #FFF6EC;
}
#flow p {
  margin-bottom: 12px;
}
#flow p:last-of-type {
  margin-bottom: 0;
}
#flow h2.ttl{
  padding: 0;
}
.accordion {
  margin-top:40px;
  padding: 37px 60px 34px 40px;
}
#flow .indent {
  text-indent: -16px;
  padding-left: 13px;
}
#flow .title02 {
  font-size: 30px;
  margin-bottom: 14px;
  line-height: 1.7;
  font-weight: bold;
  color: #5D4D44;
  text-align: center;
}
#flow .accordion_tittle {
  position: relative;
}

#flow .accordion {
  background-color: #ffffff;
  border-radius: 30px;
  margin-bottom: 30px;
}
#flow .accordion:last-of-type {
  margin-bottom: 0;
}

#flow .accordion_tittle:after {
  content: '';
  position: absolute;
  background: url(../img/icon_open.png) right 0 center no-repeat;
  right: -34px;
  top: -2px;
  width: 40px;
  height: 40px;
}
#flow .accordion_tittle.ac:after {
  background: url(../img/icon_close.png) right 0 center no-repeat;
}
#flow .sectionInner {
  padding: 60px 100px 80px;
}
#flow .btn_CV {
  padding: 60px 0 0;
  margin-bottom: 0;
}
#flow .btn {
  text-align: center;
  margin-bottom: 0;
}

.list_step {
  margin-bottom: 50px;
}
.list_step dt {
  font-size: 26px;
  padding: 26px 20px 27px 90px;
  font-weight: bold;
  text-align: left;
  color: #5D4D44;
}
.list_step dd {
  background: url(../img/border_line.png) left 0 bottom 0 repeat-x;
  padding-bottom: 27px;
  margin-bottom: 12px;
}
p.border_line {
  margin-bottom: 0;
}
.list_step dd:last-of-type {
  background: none;
  padding-bottom: 0;
}
.list_step dt.step01 {
  background: url(../img/step_01.png) left 5px center no-repeat
}
.list_step dt.step02 {
  background: url(../img/step_02.png) left 5px center no-repeat
}
.list_step dt.step03 {
  background: url(../img/step_03.png) left 5px center no-repeat
}
.list_step dt.step04 {
  background: url(../img/step_04.png) left 5px center no-repeat
}
.list_step dd .text {
  text-align: left;
  font-size: 16px;
}

@media screen and (min-width: 768px) {
  #flow .btn a {
    display: inline-block;
    margin-bottom: 26px;
  }
  .list_step dd {
    display: flex;
    justify-content: space-between;
  }
  .list_step dd .photo {
   width: calc(150/760*100%);
    margin-left: 30px;
  }
  .list_step dd .text {
   width: calc(544/760*100%);
    text-align: left;
    font-size: 16px;
  }
  #footer .footerCvArea {
    padding: 0;
  }
  .footerCvArea {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0;
    z-index: 100;
    box-sizing: border-box;
  }
  .openBtn {
    display: none;
  }
  .openBtn.active {
    display: block;
  }
  .fixCvArea {
    display: block;
  }
  .fixCvArea.no-active {
    display: none;
  }
  .footerCvArea .item {
    width: 100%;
    padding-bottom: 3px;
  }
  .footerCvArea .item li {
    width: 50%;
    float: left;
    box-sizing: border-box;
  }
  .footerCvArea .item li .hCheck {
    display: table;
    width: 100%;
  }
  .footerCvArea .item .tel {
    background: #0064a9 url(../images/icon/icon_contact_tel.png);
    background-repeat: no-repeat;
    background-position: 18% 50%;
    background-size: 45px;
    box-shadow: 0px 4px 0px 0px #003c65;
    flex: 0 0 50%;
  }
  .footerCvArea .item .tel a:hover {
    cursor: text;
    opacity: 1;
  }
  .footerCvArea .item .ml {
    background: #7cbd26 url(../images/icon/icon_contact_mail.png);
    background-repeat: no-repeat;
    background-position: 18% 50%;
    background-size: 45px;
    box-shadow: 0px 4px 0px 0px #4a7117;
    flex: 0 0 50%;
  }
  .footerCvArea .item a {
    width: 100%;
    color: #fff;
    padding: 6px 0 4px 152px;
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
  }
  .footerCvArea .item .ml a {
    padding: 18px 0 15px 152px;
  }
  .footerCvArea .item a .txt {
    font-size: 26px;
    margin-top: -6px;
    margin-bottom: -6px;
  }
  .footerCvArea .item a ._cmt {
    font-size: 12px;
    font-weight: normal;
    margin-top: 3px;
  }
  .footerCvArea .btn {
    margin-bottom: 0;
    text-align: right;
    height: 44px;
  }
  .footerCvArea .btn img {
    cursor: pointer;
  }
  .pageTopArea {
    padding-bottom: 26px;
  }
  .pageTopArea .topBtn {
    text-align: right;
    padding: 0 0 !important;
    box-sizing: border-box;
  }
  }
  
@media screen and (max-width: 767px){
  #flow .sectionInner {
    padding: 60px 20px 80px;
  }
  #flow .title01 {
    margin-bottom: 19px;
  }
  #flow .title02 {
    font-size: 19px;
  }
  #flow .section-inner {
    padding: 35px 20px 40px;
  }
  .list_step dt {
    font-size: 17px;
  }
  .list_step dd, .border_line {
    background-size: 6px 2px;
    padding-bottom: 15px;
    margin-bottom: 0;
  }
  .list_step dd .photo {
    text-align: center;
    margin-bottom: 10px;
  }
  .list_step dd .text {
    font-size: 14px;
  }
  .list_step {
    margin-bottom: 25px;
  }
  .list_step dd .photo img {
    max-width: 90px;
    margin: auto;
  }
  #flow .accordion {
    padding: 25px 20px;
    margin-bottom: 40px;
  }
  #flow .btn_CV {
    padding-top: 0;
  }
  #flow .btn img {
    width: 193px;
  }
  .list_step dt.step01, .list_step dt.step02, .list_step dt.step03, .list_step dt.step04 {
    background-size: 36px;
    background-position: 0;
  }
  .list_step dt {
    padding: 20px 20px 15px 46px;
  }
  #flow .accordion_tittle.ac, #flow .accordion_tittle {
    margin-bottom: 16px;
  }
  #flow .accordion_tittle.ac:after, #flow .accordion_tittle:after {
    width: 20px;
    height: 20px;
    background-size: 20px;
    right: 0;
    top: 0;
  }
}

/***** contact *****/
#contact .contactBtnBox{
  margin: 80px 0 ;
  text-align: center;
}

#contact .contactBtnBox .contactBtn{
  margin-top: 30px;
}

.contact {
  overflow: hidden;
  margin-bottom: 0px;
  padding: 50px 40px;
  background: #f2f7e8;
}
.contact .left {
  position: relative;
  width: 352px;
  margin-right: 44px;
}
.contact .right {
  width: 440px;
  padding-left: 50px;
  border-left: 2px dotted #add67a;
}
.contact .left li {
  position: absolute;
  display: table;
  width: 27px;
  height: 21px;
  float: none;
  margin: 0;
  border: 0;
}
.contact .left li a, .contact .left li span {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  font-size: 10px;
  font-weight: bold;
  padding: 0;
}
.contact .left li.gnav_link01 {
  top: 1px;
  right: 0;
  width: 67px;
  height: 37px;
}
.contact .left li.gnav_link01 a {
  background: #6077e6;
}
.contact .left li.gnav_link02 {
  top: 46px;
  right: 12px;
  width: 55px;
}
.contact .left li.gnav_link03 {
  top: 69px;
  right: 40px;
}
.contact .left li.gnav_link04 {
  top: 69px;
  right: 11px;
}
.contact .left li.gnav_link05 {
  top: 92px;
  right: 40px;
}
.contact .left li.gnav_link06 {
  top: 92px;
  right: 11px;
}
.contact .left li.gnav_link07 {
  top: 115px;
  right: 11px;
}
.contact .left li.gnav_link02 a, .contact .left li.gnav_link03 a, .contact .left li.gnav_link04 a, .contact .left li.gnav_link05 a, .contact .left li.gnav_link06 a, .contact .left li.gnav_link07 a {
  background: #38aee7;
}
.contact .left li.gnav_link08 {
  top: 115px;
  right: 40px;
  width: 55px;
}
.contact .left li.gnav_link09 {
  top: 138px;
  right: 68px;
  height: 43px;
}
.contact .left li.gnav_link10 {
  top: 138px;
  right: 40px;
}
.contact .left li.gnav_link11 {
  top: 138px;
  right: 11px;
}
.contact .left li.gnav_link12 {
  top: 160px;
  right: 40px;
}
.contact .left li.gnav_link13 {
  top: 160px;
  right: 11px;
  height: 43px;
}
.contact .left li.gnav_link21 {
  top: 183px;
  right: 68px;
}
.contact .left li.gnav_link08 a, .contact .left li.gnav_link09 a, .contact .left li.gnav_link10 a, .contact .left li.gnav_link11 a, .contact .left li.gnav_link12 a, .contact .left li.gnav_link13 a, .contact .left li.gnav_link21 a {
  background: #2edbd8;
}
.contact .left li.gnav_link14 {
  top: 183px;
  right: 40px;
}
.contact .left li.gnav_link15 {
  top: 206px;
  right: 40px;
}
.contact .left li.gnav_link16 {
  top: 206px;
  right: 11px;
  height: 43px;
}
.contact .left li.gnav_link14 a, .contact .left li.gnav_link15 a, .contact .left li.gnav_link16 a {
  background: #27d97d;
}
.contact .left li.gnav_link17 {
  top: 115px;
  right: 97px;
}
.contact .left li.gnav_link18 {
  top: 138px;
  right: 125px;
}
.contact .left li.gnav_link19 {
  top: 138px;
  right: 96px;
}
.contact .left li.gnav_link20 {
  top: 160px;
  right: 96px;
  height: 43px;
}
.contact .left li.gnav_link22 {
  top: 206px;
  right: 125px;
}
.contact .left li.gnav_link23 {
  top: 206px;
  right: 96px;
}
.contact .left li.gnav_link24 {
  top: 206px;
  right: 68px;
}
.contact .left li.gnav_link17 a, .contact .left li.gnav_link18 a, .contact .left li.gnav_link19 a, .contact .left li.gnav_link20 a, .contact .left li.gnav_link22 a, .contact .left li.gnav_link23 a, .contact .left li.gnav_link24 a {
  background: #9adb58;
}
.contact .left li.gnav_link25 {
  top: 138px;
  right: 181px;
  height: 43px;
}
.contact .left li.gnav_link26 {
  top: 160px;
  right: 125px;
  width: 55px;
}
.contact .left li.gnav_link27 {
  top: 183px;
  right: 153px;
}
.contact .left li.gnav_link28 {
  top: 183px;
  right: 125px;
}
.contact .left li.gnav_link29 {
  top: 206px;
  right: 153px;
}
.contact .left li.gnav_link30 {
  top: 229px;
  right: 125px;
  width: 55px;
}
.contact .left li.gnav_link25 a, .contact .left li.gnav_link26 a, .contact .left li.gnav_link27 a, .contact .left li.gnav_link28 a, .contact .left li.gnav_link29 a, .contact .left li.gnav_link30 a {
  background: #d6d600;
}
.contact .left li.gnav_link31 {
  top: 138px;
  left: 58px;
  height: 43px;
}
.contact .left li.gnav_link32 {
  top: 138px;
  left: 87px;
}
.contact .left li.gnav_link33 {
  top: 138px;
  left: 115px;
}
.contact .left li.gnav_link34 {
  top: 160px;
  left: 87px;
}
.contact .left li.gnav_link35 {
  top: 160px;
  left: 115px;
}
.contact .left li.gnav_link31 a, .contact .left li.gnav_link32 a, .contact .left li.gnav_link33 a, .contact .left li.gnav_link34 a, .contact .left li.gnav_link35 a {
  background: #edc12f;
}
.contact .left li.gnav_link36 {
  top: 190px;
  left: 87px;
}
.contact .left li.gnav_link37 {
  top: 190px;
  left: 115px;
}
.contact .left li.gnav_link38 {
  top: 213px;
  left: 87px;
}
.contact .left li.gnav_link39 {
  top: 213px;
  left: 115px;
}
.contact .left li.gnav_link36 a, .contact .left li.gnav_link37 a, .contact .left li.gnav_link38 a, .contact .left li.gnav_link39 a {
  background: #ff9d57;
}
.contact .left li.gnav_link40 {
  top: 75px;
  left: 1px;
}
.contact .left li.gnav_link41 {
  top: 160px;
  left: 0;
}
.contact .left li.gnav_link42 {
  top: 160px;
  left: 29px;
}
.contact .left li.gnav_link43 {
  top: 183px;
  left: 0;
}
.contact .left li.gnav_link44 {
  top: 183px;
  left: 29px;
}
.contact .left li.gnav_link45 {
  top: 206px;
  left: 0;
}
.contact .left li.gnav_link46 {
  top: 206px;
  left: 29px;
}
.contact .left li.gnav_link47 {
  top: 229px;
  left: 0;
  width: 55px;
}
.contact .left li.gnav_link40 a, .contact .left li.gnav_link41 a, .contact .left li.gnav_link42 a, .contact .left li.gnav_link43 a, .contact .left li.gnav_link44 a, .contact .left li.gnav_link45 a, .contact .left li.gnav_link46 a, .contact .left li.gnav_link47 a {
  background: #ff7d8a;
}
.contact .left .btn_link {
  margin-top: 200px;
}
.contact .right .tel {
  margin-bottom: 25px;
  text-align: center;
}
.contact .right .tel .txt {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}
.contact .right .tel .note {
  font-weight: normal;
  text-align: center;
  margin-top: 10px;
}
.contact .right .mail .txt {
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
  .contact {
    display: flex;
    justify-content: center;
  }
}

@media screen and (max-width: 767px) {
  #contact .section-inner {
    margin: 0 auto;
  }
  #contact .contact {
    background: #f2f7e8;
    overflow: hidden;
    padding: 20px;
    margin-bottom: 25px;
    color: #333333;
  }
  .contact .left {
    position: relative;
    width: 100%;
    padding-bottom: 25px;
    margin-bottom: 20px;
    border-bottom: 2px dotted #add67a;
  }
  .contact .left .map_station {
    margin-bottom: 10px;
  }
  .contact .left .head_link {
    position: absolute;
    top: 0;
    width: 34.85%;
    margin-bottom: 0 !important;
  }
  .contact .left .btn_link {
    margin-top: 0;
  }
  .contact .left .btn_link.map_sp_btn {
    margin-top: 20px;
  }
  .contact .right {
    border: none;
    padding-left:0;
    width: 100%;
  }
  .contact .right .tel {
    margin-bottom: 15px;
  }
  #contact .contact .right .tel .txt {
    font-size: 19px;
    margin-bottom: 20px;
  }
  .contact .right .tel img {
    width: 281px;
  }
  #contact .contact .right .tel .note {
    font-size: 13px;
  }
  #contact .contact .right .mail .txt {
    font-size: 15px;
  }
  .catalog {
    text-align: center;
    margin: 0 0 25px;
  }
  .catalog a {
    font-size: 15px;
  }
}

@media screen and (min-width: 768px) {
  #contact .left li span {
    background: #e0e0e0;
    color: #aaa;
  }
  .section_btn{
    max-width: 1400px;
    padding:0 100px;
    margin: 0 auto;
  }
  .section_btn .section_inner_btn{
    max-width: inherit;
  }

  .section_btn .section_inner_btn .btn{
    padding: 20px 100px;
  }

  .section_btn .section_inner_btn .btn a{
    max-width:770px;
    margin:0 auto;
  }
}

@media screen and (max-width: 767px) {
  #contact .sectionInner{
    padding: 0;
  }
  #contact p{
    font-size: 140%;
  }
  #contact .contact{
    margin-bottom: 0;
  }
  #contact .contactBtnBox{
    margin: 65px 0 80px;
  }
  #contact .contactBtnBox .contactBtn{
    padding-bottom: 0px;
  }
}

/***** accordionGrad *****/
.accordionGrad{
  position: relative;
  overflow: hidden;
  height: 550px;
  transition: .4s;
}

.accordionGrad table{
  padding-bottom: 100px;
  
}

.accordionGrad:before{
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 250px;
  background: rgb(0,0,0);
  background: linear-gradient(0deg, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%);
  transition: .4s; 
}

.accordionGrad.active:before{
  opacity: 0;
  visibility: hidden;
}

.accordionGrad button{
  position: absolute;
  margin: auto;
  right: 0;
  left: 0;
  bottom: 50px;
  padding: 20px;
  width: 440px;
  border-radius: 8px;
  cursor: pointer;
  color: #fff;
  background: #5D4D44;
}

.accordionGrad button:before,
.accordionGrad button:after{
  content:"";
  position: absolute;
  background-color: #ffffff;
  width: 15px;
  height: 2px;
  right: 20px;
  top: 0;
  bottom: 0;
  margin:auto;
}

.accordionGrad button:after{
  transform: rotate(90deg);
}

.accordionGrad.active button:after{
  transform: rotate(0deg);
}
@media screen and (max-width: 767px) {
  .accordionGrad{
    position: relative;
    overflow: hidden;
    height: 550px;
    transition: .4s;
  }
  .accordionGrad:before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 300px;
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%);
    transition: .4s; 
  }
  .accordionGrad button{
    bottom: 30px;
    width: 100%;
  }
}

/***** footer *****/
@media screen and (min-width: 768px) {
  #footer .footerCvArea {
    padding: 0;
  }
  .footerCvArea {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0;
    z-index: 100;
    box-sizing: border-box;
  }
  .openBtn {
    display: none;
  }
  .openBtn.active {
    display: block;
  }
  .fixCvArea {
    display: block;
  }
  .fixCvArea.no-active {
    display: none;
  }
  .footerCvArea .item {
    width: 100%;
    padding-bottom: 3px;
  }
  .footerCvArea .item li {
    width: 50%;
    float: left;
    box-sizing: border-box;
  }
  .footerCvArea .item li .hCheck {
    display: table;
    width: 100%;
  }
  .footerCvArea .item .tel {
    background: #0064a9 url(../images/icon/icon_contact_tel.png);
    background-repeat: no-repeat;
    background-position: 18% 50%;
    background-size: 45px;
    box-shadow: 0px 4px 0px 0px #003c65;
    flex: 0 0 50%;
  }
  .footerCvArea .item .tel a:hover {
    cursor: text;
    opacity: 1;
  }
  .footerCvArea .item .ml {
    background: #7cbd26 url(../images/icon/icon_contact_mail.png);
    background-repeat: no-repeat;
    background-position: 18% 50%;
    background-size: 45px;
    box-shadow: 0px 4px 0px 0px #4a7117;
    flex: 0 0 50%;
  }
  .footerCvArea .item a {
    width: 100%;
    color: #fff;
    padding: 6px 0 4px 152px;
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
  }
  .footerCvArea .item .ml a {
    padding: 18px 0 15px 152px;
  }
  .footerCvArea .item a .txt {
    font-size: 26px;
    margin-top: -6px;
    margin-bottom: -6px;
  }
  .footerCvArea .item a ._cmt {
    font-size: 12px;
    font-weight: normal;
    margin-top: 3px;
  }
  .footerCvArea .btn {
    margin-bottom: 0;
    text-align: right;
    height: 44px;
  }
  .footerCvArea .btn img {
    cursor: pointer;
  }
  .pageTopArea {
    padding-bottom: 26px;
  }
  .pageTopArea .topBtn {
    text-align: right;
    padding: 0 30px;
    box-sizing: border-box;
  }
  }
  
@media screen and (min-width: 768px){
  .footerCvArea .item .ml a {
    padding: 26px 0 26px 152px;
  }
  #perfect .section-inner {
    background-position: 16px 100px;
  }
  .mvImg .img_block {
    width: 300px;
  }
  .logo_mv .img_block {
    width: 200px;
  }
  .section-inner {
    margin: 0 40px;
  }
  #perfect .block_item .text_block {
   width: calc(420/960 * 100%);
  }
  #perfect .block_item:nth-child(2) .text_block {
    width: 37%;
  }
  div#footer .footer_inner {
    width: 1200px;
    max-width: 1200px;
  }
}